.footer {
  display: flex;
  width: 100%;
  height: 280px;
  background: #333333;
  align-items: center;
  justify-content: center;
  flex-direction: column;

}

.followUs {
  height: 100px;
}

.text-footer{
  text-align: center;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 143%;
  color: white;
  letter-spacing: 0.018em;
}
